name: "ufetubus"
glyph: {char: "5", colour: lightcyan}
resists: {fire: -1, cold: 1}
xp_mult: 28
holiness: [demonic]
will: 10
attacks:
 - {type: hit, flavour: flank, damage: 6}
 - {type: hit, damage: 6}
hd: 1
hp_10x: 90
ac: 2
ev: 15
shout: shout
intelligence: human
speed: 15
uses: open_doors
size: small
shape: bird
